@font-face {
    font-family: Jopka;
    src: url(../fonts/DINPro-Bold.otf);
    font-display: swap;
}
@font-face {
    font-family: Jopka2;
    src: url(../fonts/DINPro-Regular.otf);
    font-display: swap;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}